<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="Ajans">
</Property><Property Name="Solution File" Value="G:\ASP\Ajans\Ajans.sln">
</Property><Property Name="User Options File" Value="G:\ASP\Ajans\Ajans.suo">
</Property><Property Name="Date" Value="Sunday, September 13, 2015">
</Property><Property Name="Time" Value="14:28 PM">
</Property></Properties><Event ErrorLevel="0" Project="" Source="Ajans.sln" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans.sln">
</Event><Event ErrorLevel="0" Project="" Source="Ajans.suo" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans.suo">
</Event><Event ErrorLevel="4" Project="Ajans" Source="http://go.microsoft.com/fwlink/?LinkId=159919" Description="Warning: this project requires Crystal Reports, which is no longer included with Visual Studio. Please click here for more information.">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\Ajans.csproj" Description="Project file successfully backed up as G:\ASP\Ajans\Backup\Ajans\Ajans.csproj">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\Ajans.csproj.user" Description="Project user file successfully backed up as G:\ASP\Ajans\Backup\Ajans\Ajans.csproj.user">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\CrystalReport1.cs" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\CrystalReport1.cs">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\CrystalReport3.cs" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\CrystalReport3.cs">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\Form1.cs" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\Form1.cs">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\Form1.Designer.cs" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\Form1.Designer.cs">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\Form10.cs" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\Form10.cs">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\Form10.Designer.cs" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\Form10.Designer.cs">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\Form11.cs" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\Form11.cs">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\Form11.Designer.cs" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\Form11.Designer.cs">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\Form12.cs" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\Form12.cs">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\Form12.Designer.cs" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\Form12.Designer.cs">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\Form2.cs" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\Form2.cs">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\Form2.Designer.cs" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\Form2.Designer.cs">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\Form3.cs" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\Form3.cs">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\Form3.Designer.cs" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\Form3.Designer.cs">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\Form4.cs" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\Form4.cs">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\Form4.Designer.cs" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\Form4.Designer.cs">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\Form5.cs" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\Form5.cs">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\Form5.Designer.cs" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\Form5.Designer.cs">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\Form6.cs" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\Form6.cs">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\Form6.Designer.cs" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\Form6.Designer.cs">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\Form7.cs" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\Form7.cs">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\Form7.Designer.cs" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\Form7.Designer.cs">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\Form8.cs" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\Form8.cs">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\Form8.Designer.cs" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\Form8.Designer.cs">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\Form9.cs" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\Form9.cs">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\Form9.Designer.cs" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\Form9.Designer.cs">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\HavapeymaDataSet.Designer.cs" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\HavapeymaDataSet.Designer.cs">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\HavapeymaDataSet1.Designer.cs" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\HavapeymaDataSet1.Designer.cs">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\HavapeymaDataSet2.Designer.cs" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\HavapeymaDataSet2.Designer.cs">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\HavapeymaDataSet3.Designer.cs" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\HavapeymaDataSet3.Designer.cs">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\HavapeymaDataSet4.cs" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\HavapeymaDataSet4.cs">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\HavapeymaDataSet4.Designer.cs" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\HavapeymaDataSet4.Designer.cs">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\HavapeymaDataSet5.Designer.cs" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\HavapeymaDataSet5.Designer.cs">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\Program.cs" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\Program.cs">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\Properties\AssemblyInfo.cs" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\Properties\AssemblyInfo.cs">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\Properties\Resources.Designer.cs" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\Properties\Resources.Designer.cs">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\Properties\Settings.Designer.cs" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\Properties\Settings.Designer.cs">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\Sodor.cs" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\Sodor.cs">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\Sodor.Designer.cs" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\Sodor.Designer.cs">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\app.config" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\app.config">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\HavapeymaDataSet.xsc" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\HavapeymaDataSet.xsc">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\HavapeymaDataSet.xsd" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\HavapeymaDataSet.xsd">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\HavapeymaDataSet.xss" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\HavapeymaDataSet.xss">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\HavapeymaDataSet1.xsc" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\HavapeymaDataSet1.xsc">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\HavapeymaDataSet1.xsd" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\HavapeymaDataSet1.xsd">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\HavapeymaDataSet1.xss" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\HavapeymaDataSet1.xss">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\HavapeymaDataSet2.xsc" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\HavapeymaDataSet2.xsc">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\HavapeymaDataSet2.xsd" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\HavapeymaDataSet2.xsd">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\HavapeymaDataSet2.xss" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\HavapeymaDataSet2.xss">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\HavapeymaDataSet3.xsc" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\HavapeymaDataSet3.xsc">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\HavapeymaDataSet3.xsd" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\HavapeymaDataSet3.xsd">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\HavapeymaDataSet3.xss" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\HavapeymaDataSet3.xss">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\HavapeymaDataSet4.xsc" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\HavapeymaDataSet4.xsc">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\HavapeymaDataSet4.xsd" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\HavapeymaDataSet4.xsd">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\HavapeymaDataSet4.xss" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\HavapeymaDataSet4.xss">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\HavapeymaDataSet5.xsc" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\HavapeymaDataSet5.xsc">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\HavapeymaDataSet5.xsd" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\HavapeymaDataSet5.xsd">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\HavapeymaDataSet5.xss" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\HavapeymaDataSet5.xss">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\Properties\Settings.settings" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\Properties\Settings.settings">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\CrystalReport1.rpt" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\CrystalReport1.rpt">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\CrystalReport3.rpt" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\CrystalReport3.rpt">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\Form1.resx" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\Form1.resx">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\Form10.resx" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\Form10.resx">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\Form11.resx" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\Form11.resx">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\Form12.resx" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\Form12.resx">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\Form2.resx" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\Form2.resx">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\Form3.resx" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\Form3.resx">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\Form4.resx" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\Form4.resx">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\Form5.resx" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\Form5.resx">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\Form6.resx" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\Form6.resx">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\Form7.resx" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\Form7.resx">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\Form8.resx" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\Form8.resx">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\Form9.resx" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\Form9.resx">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\Properties\Resources.resx" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\Properties\Resources.resx">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\Sodor.resx" Description="File successfully backed up as G:\ASP\Ajans\Backup\Ajans\Sodor.resx">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\Ajans.csproj" Description="Project converted successfully">
</Event><Event ErrorLevel="3" Project="Ajans" Source="Ajans\Ajans.csproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="" Source="Ajans.sln" Description="Solution converted successfully">
</Event><Event ErrorLevel="3" Project="" Source="Ajans.sln" Description="Converted">
</Event><Event ErrorLevel="0" Project="Ajans" Source="Ajans\Ajans.csproj" Description="Scan complete: Upgrade not required for project files.">
</Event></UpgradeLog>